.AddLogForm {
  display: grid;
  grid-auto-flow: row;
  gap: 20px;

  &__box {
    padding: 16px 8px;
  }

  &__actions {
    padding: 8px 16px;
  }
}

.AddLogForm__content {
  .AddLogForm__title {
    font-size: 2rem;
  }
}
